# File + organization + services + machines + metrics

# [File]
file.class=organization
file.generator=Cpm
file.datetime=2022-07-22T17:41:25
file.protocol=StatoolInfos-0.3.0

# [Organization]
organization.name=Libre-service.eu
organization.description=Libre-service de services libres
organization.website=https://www.libre-service.eu/
organization.logo=https://www.libre-service.eu/.well-known/statoolinfos/libre-service.eu-logo-carre.png
organization.status.level=ACTIVE
organization.status.description=En activité
organization.owner.name=Devinsy
organization.owner.website=https://www.devinsy.org/
organization.owner.logo=https://www.devinsy.fr/logo_devinsy.png
organization.contact.url=https://www.libre-service.eu/contact.html
organization.contact.email=contact@libre-service.eu
organization.socialnetworks.mastodon=
organization.legal.url=https://www.libre-service.eu/mentions_legales.html
organization.guide.user=https://www.libre-service.eu/
organization.guide.technical=https://forge.devinsy.fr/libre-service.eu/documentation
organization.startdate=10/2021
organization.enddate=
organization.memberof.chatons.status.level=ACTIVE
organization.memberof.chatons.status.description=Membre depuis la portée n°13
organization.memberof.chatons.startdate=21/12/2021
organization.memberof.chatons.enddate=16/09/2023
organization.country.name=France
organization.country.code=FR
organization.type=COMPANY

# [Subs]
subs.audio=https://audio.libre-service.eu/.well-known/statoolinfos/audio.libre-service.eu.properties
subs.minetest=https://minetest.libre-service.eu/.well-known/statoolinfos/minetest.libre-service.eu.properties
subs.pad=https://pad.libre-service.eu/.well-known/statoolinfos/pad.libre-service.eu.properties
subs.paste=https://paste.libre-service.eu/.well-known/statoolinfos/paste.libre-service.eu.properties
subs.qrcode=https://qrcode.libre-service.eu/.well-known/statoolinfos/qrcode.libre-service.eu.properties
subs.visio=https://visio.libre-service.eu/.well-known/statoolinfos/visio.libre-service.eu.properties

# [Metrics]
